body {
  font-family: 'Questrial', sans-serif;
}

.fa-angle-left:before {
    content: "\f104";
}
.flaticon-search:before {
    content: "\f11b";
}

.iq-insuarance-fancybox .insua-icon-bg i::before {
    margin: 0;
    font-size: 30px;
    line-height: 60px;
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-size: 20px;
    font-style: normal;
    margin-left: 20px;
}

.flaticon-calendar:before {
    content: "\f108";
}

.flaticon-presentation:before {
    content: "\f123";
}

.banner {
  position: relative;
  overflow: hidden;
}

.banner-box {
  width: 100vw;
  max-width: 876px;
  position: absolute;
  /* top: 0;
  left: 0;
  width: 100%; */
  top: 38%;
  left: calc(52%);
  transform: translateX(-65%) translateY(-65%);
  color: #fff;
  /* animation: disappear 0.5s forwards;
  animation-delay: 6.5s; */
}

.banner_first-large {
  font-size: 60px;
  font-weight: bold;
  line-height: 75px;
}

.banner_first-large span {
  display: block;
}

.banner_frist-intro {
  line-height: 80px;
}

.banner_first-efficient {
  font-size: 16px;
  font-weight: normal;
  margin-top: 30px;
  line-height: 30px;
}

.banner_background {
  /* background-image: url('../../assets/img/banner-background.jpg'); */
  object-fit: contain;
  height: 700px;
}

.banner_background-img {
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 100%;
  height: 100%;
  z-index: 20;
}

.banner_first-text {
  animation: textbannerappear 1s forwards;
}

.banner-first__register {
  font-size: 0.8rem;
  display: block;
  margin-top: 25px;
  background-color: #270f30;
  color: white !important;
  width: 9rem;
  height: 2.5rem;
  border-radius: 3rem;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
}
.banner-first__register:hover {
  text-decoration: underline;
  color: #666666 !important;
}

.banner-first__img-box {
  position: absolute;
  right: -64%;
  top: -40px;
  animation-delay: 1.1s;
}

.banner-first__img-box.--second {
  right: -65%;
  top: 40px;
}

.banner-first__img {
  width: 600px;
  object-fit: contain;
}

.banner-first__img.--second {
  width: 750px;
  object-fit: contain;
}

.display-none {
  display: none;
}

@keyframes textbannerappear {
  from {
      opacity: 0;
      transform: translateX(0);
  }
  to {
      opacity: 1;
      transform: translateX(-75px);
  }
}

@keyframes appear {
  from {
      opacity: 0;
  }
  to {
      opacity: 1;
  }
}

@keyframes disappear {
  from {
      opacity: 1;
  }
  to {
      opacity: 0;
  }
}


/* For responsive */

@media only screen and (max-width: 1344px) {
  .banner-box {
      max-width: 777px;
  }
  .banner_first-large {
      font-size: 52px;
      font-weight: bold;
      line-height: 54px;
  }
}

@media only screen and (max-width: 1120px) {
  .banner-box {
      max-width: 750px;
  }
  .banner_first-large {
      font-size: 52px;
      font-weight: bold;
      line-height: 54px;
  }
  .banner-box {
      left: calc(55%);
  }
}

@media only screen and (max-width: 1024px) {
  .banner-box {
      max-width: 645px;
  }
  .banner_first-large {
      font-size: 45px;
      font-weight: bold;
      line-height: 57px;
  }
  .banner_first-efficient div {
      font-size: 13px;
  }
  .banner-box {
      left: calc(55%);
  }
}

@media only screen and (max-width: 876px) {
  .banner-box {
      width: 100vw;
  }
  /* .banner_first-large span {
      font-size: 28px;
      text-align: center;
  } */
  .banner_first-efficient div {
      font-size: 16px;
      text-align: center;
  }
  .banner_first-text a {
      margin: auto;
  }
  .banner-box {
      top: 30%;
      left: calc(74%);
  }
  .banner-first__img-box {
      position: absolute;
      display: block;
      pointer-events: auto;
      left: 10vw;
      top: 300px!important;
      z-index: 8;
      perspective: 601px;
      max-width: 350px;
  }
  .banner_first-large {
      font-size: 40px;
      line-height: 47px;
      text-align: center;
  }
  .banner-first__img {
      max-width: 350px;
  }
}

@media only screen and (max-width: 678px) {
  .banner-box {
      width: 100vw;
  }
  /* .banner_first-large span {
      font-size: 28px;
      text-align: center;
  } */
  .banner_first-efficient div {
      font-size: 13px;
      text-align: center;
  }
  .banner_first-text a {
      margin: auto;
  }
  .banner-box {
      top: 30%;
      left: calc(74%);
  }
  .banner-first__img-box {
      position: absolute;
      display: block;
      pointer-events: auto;
      left: 10vw;
      top: 280px!important;
      z-index: 8;
      perspective: 601px;
      max-width: 350px;
  }
  .banner_first-large {
      font-size: 33px;
      line-height: 40px;
      text-align: center;
  }
  .banner-first__img {
      max-width: 350px;
  }
}

@media only screen and (max-width: 596px) {
  .banner-box {
      width: 100vw;
  }
  /* .banner_first-large span {
      font-size: 28px;
      text-align: center;
  } */
  .banner_first-efficient div {
      font-size: 12px;
      text-align: center;
  }
  .banner_first-text a {
      margin: auto;
  }
  .banner-box {
      top: 30%;
      left: calc(76%);
  }
  .banner-first__img-box {
      position: absolute;
      display: block;
      pointer-events: auto;
      left: 8vw;
      top: 280px!important;
      z-index: 8;
      perspective: 601px;
      max-width: 300px;
  }
  .banner_first-large {
      font-size: 30px;
      line-height: 40px;
      text-align: center;
  }
  .banner-first__img {
      max-width: 300px;
  }
}

@media only screen and (max-width: 500px) {
  .banner-box {
      width: 100vw;
  }
  /* .banner_first-large span {
      font-size: 28px;
      text-align: center;
  } */
  .banner_first-efficient div {
      font-size: 11px;
      line-height: 21px;
      text-align: center;
  }
  .banner_first-text a {
      margin: auto;
  }
  .banner-box {
      top: 27%;
      left: calc(82%);
  }
  .banner-first__img-box {
      position: absolute;
      display: block;
      pointer-events: auto;
      left: 6vw;
      top: 250px!important;
      z-index: 8;
      perspective: 601px;
      max-width: 240px;
  }
  .banner_first-large {
      font-size: 28px;
      line-height: 34px;
      text-align: center;
  }
  .banner-first__img {
      max-width: 240px;
  }
  .banner_first-efficient {
      font-size: 16px;
      font-weight: normal;
      margin-top: 15px;
      margin-bottom: 15px;
      line-height: 30px;
  }
  .banner_background {
      height: 550px;
  }
}

@media only screen and (max-width: 420px) {
  .banner-box {
      width: 100vw;
  }
  /* .banner_first-large span {
      font-size: 28px;
      text-align: center;
  } */
  .banner_first-efficient div {
      font-size: 10px;
      line-height: 20px;
      text-align: center;
  }
  .banner_first-text a {
      margin: auto;
  }
  .banner-box {
      top: 28%;
      left: calc(83%);
  }
  .banner-first__img-box {
      position: absolute;
      display: block;
      pointer-events: auto;
      left: 4vw;
      top: 250px!important;
      z-index: 8;
      perspective: 601px;
      max-width: 240px;
  }
  .banner_first-large {
      font-size: 26px;
      line-height: 32px;
      text-align: center;
  }
  .banner-first__img {
      max-width: 240px;
  }
  .banner_first-efficient {
      font-size: 16px;
      font-weight: normal;
      margin-top: 15px;
      margin-bottom: 15px;
      line-height: 30px;
  }
  .banner_background {
      height: 550px;
  }
}

@media only screen and (max-width: 385px) {
  .banner-box {
      width: 100vw;
  }
  /* .banner_first-large span {
      font-size: 28px;
      text-align: center;
  } */
  .banner_first-efficient div {
      font-size: 10px;
      line-height: 20px;
      text-align: center;
  }
  .banner_first-text a {
      margin: auto;
  }
  .banner-box {
      top: 28%;
      left: calc(84%);
  }
  .banner-first__img-box {
      position: absolute;
      display: block;
      pointer-events: auto;
      left: 4vw;
      top: 250px!important;
      z-index: 8;
      perspective: 601px;
      max-width: 240px;
  }
  .banner_first-large {
      font-size: 25px;
      line-height: 30px;
      text-align: center;
  }
  .banner-first__img {
      max-width: 240px;
  }
  .banner_first-efficient {
      font-size: 16px;
      font-weight: normal;
      margin-top: 15px;
      margin-bottom: 15px;
      line-height: 30px;
  }
  .banner_background {
      height: 550px;
  }
}

@media only screen and (max-width: 370px) {
  .banner-box {
      width: 100vw;
  }
  /* .banner_first-large span {
      font-size: 28px;
      text-align: center;
  } */
  .banner_first-efficient div {
      font-size: 9px;
      line-height: 20px;
      text-align: center;
  }
  .banner_first-text a {
      margin: auto;
  }
  .banner-box {
      top: 28%;
      left: calc(86%);
  }
  .banner-first__img-box {
      position: absolute;
      display: block;
      pointer-events: auto;
      left: -2vw;
      top: 250px!important;
      z-index: 8;
      perspective: 601px;
      max-width: 240px;
  }
  .banner_first-large {
      font-size: 22px;
      line-height: 28px;
      text-align: center;
  }
  .banner-first__img {
      max-width: 240px;
  }
  .banner_first-efficient {
      font-size: 16px;
      font-weight: normal;
      margin-top: 15px;
      margin-bottom: 15px;
      line-height: 30px;
  }
  .banner_background {
      height: 550px;
  }
}

@media only screen and (max-width: 320px) {
  .banner-box {
      width: 100vw;
  }
  /* .banner_first-large span {
      font-size: 28px;
      text-align: center;
  } */
  .banner_first-efficient div {
      font-size: 9px;
      line-height: 20px;
      text-align: center;
  }
  .banner_first-text a {
      margin: auto;
  }
  .banner-box {
      top: 33%;
      left: calc(88%);
  }
  .banner-first__img-box {
      position: absolute;
      display: block;
      pointer-events: auto;
      left: -6vw;
      top: 230px!important;
      z-index: 8;
      perspective: 601px;
      max-width: 200px;
  }
  .banner_first-large {
      font-size: 21px;
      line-height: 28px;
      text-align: center;
  }
  .banner-first__img {
      max-width: 200px;
  }
  .banner_first-efficient {
      font-size: 16px;
      font-weight: normal;
      margin-top: 15px;
      margin-bottom: 15px;
      line-height: 30px;
  }
  .banner_background {
      height: 450px;
  }
}

header .sub-header .request-btn a,
.button,
header .sub-header .request-btn a:hover,
#back-to-top .top:hover,
.widget::before,
input[type='submit'],
header .navbar ul li .sub-menu li:hover,
header .navbar ul li a:hover::before,
header .navbar ul li.current-menu-item a::before,
header .navbar ul li.current-menu-parent a::before,
.dotCircle .itemDot:hover,
.dotCircle .itemDot.active,
header .navbar ul li:hover a::before,
header .navbar ul li .sub-menu li a:hover,
header .navbar ul li .sub-menu li.current-menu-item a,
body header .navbar-light .navbar-toggler,
.owl-carousel .owl-dots .owl-dot.active,
.owl-carousel .owl-dots .owl-dot:hover,
body header .navbar ul li.current-menu-parent>a,
.spinner,
.vizion-recentblog.v1.style-3 .iq-blog-box .iq-date,
.vizion-recentblog.tagbottom-blog .iq-blog-box .iq-blog-image .image-tag,
footer.footer2
{
  background: linear-gradient(to right, rgba(104, 0, 255, 1) 0%, rgba(125, 74, 199, 1) 100%)!important;
}

.dotCircle .itemDot .forActive::before, .dotCircle .itemDot .forActive::after, .widget ul.menu li a, header .sub-header, header .navbar-light .navbar-toggler {
  border-color: rgba(125, 74, 199, 1)!important;
}

header .sub-header .number-info li a:hover, .iq-list li i, footer.footer2 input[type='submit'], footer .info-share a, .feedback .carousel-control-next, .feedback .carousel-control-prev, article.hentry .iq-blog-box .iq-blog-detail a:hover h6, article.hentry .iq-blog-box .iq-blog-detail a:hover, .iq-blog-meta ul.list-inline li i, .widget ul li a::before, .widget ul li a:hover, .widget ul li a:hover::before, .CirItem.title-box .title, .title-box.style-two span, .dotCircle .itemDot, .info-box a, .vizion-recentblog.v4 .iq-blog-box, .vizion-recentblog.v3 .iq-blog-box, a, .iq-contact li a i:hover, .vizion-recentblog.tagbottom-blog .iq-blog-box .iq-blog-detail ul li i, .vizion-recentblog.tagbottom-blog .iq-blog-box .iq-blog-detail ul li a:hover, .owl-carousel.left.our-testimonial .item.image-left .iq-testimon-detail:after {
  color: rgba(125, 74, 199, 1)!important;
}

.dotCircle .itemDot:hover, .dotCircle .itemDot.active {
  color: #ffffff!important;
}

.vc_column_container {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.iq-blog-box {
  background: linear-gradient(to bottom, rgba(104, 0, 255, 0.1) 0%, rgba(104, 0, 255, 0.1) 100%) !important;
}
.iq-blog-detail {
  padding: 15px;
}
.owl-carousel .owl-nav i {
background: linear-gradient(to bottom, rgba(0, 186, 1, 0.1) 0%, rgba(125, 74, 199, 1) 100%) !important;
}
.news {
  padding: 125px 0px;
}
.button-icon {
  color: white !important;
}
#back-to-top a {
  color: white !important;
}
.fa-angle-left:before {
  content: "\f104";
}